path: /build/build/sed-sys-apps-4.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/sed && luet portage -- --dir
    /pkgdir/sed sys-apps/sed
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: sed
    version: "4.8"
    category: sys-apps
    useflags:
    - -selinux
    - -static
    - acl
    - nls
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Super-useful stream editor
    uri:
    - http://sed.sourceforge.net/
    license: GPL-3
    buildtimestamp: 2022-02-03 08:31:01.884004332 +0000 UTC m=+682.008751518
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
      DEPEND: '!static? ( acl? ( virtual/acl ) nls? ( virtual/libintl ) selinux? (
        sys-libs/libselinux ) ) static? ( acl? ( virtual/acl[static-libs(+)] ) nls?
        ( virtual/libintl[static-libs(+)] ) selinux? ( sys-libs/libselinux[static-libs(+)]
        ) )'
      IUSE: acl nls selinux static
      RDEPEND: '!static? ( acl? ( virtual/acl ) nls? ( virtual/libintl ) selinux?
        ( sys-libs/libselinux ) )'
      emerge.packages: sys-apps/sed
      kit: core-kit
      original.package.name: sys-apps/sed
      original.package.slot: "0"
      original.package.version: "4.8"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/sed
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bd5571fd2e2d294491f09616d79de672b1e0e5e286581cfab2fd8b9798acc792
compressiontype: zstd
files:
- bin/sed
- usr/share/doc/sed-4.8/AUTHORS.bz2
- usr/share/doc/sed-4.8/BUGS.bz2
- usr/share/doc/sed-4.8/ChangeLog.bz2
- usr/share/doc/sed-4.8/NEWS.bz2
- usr/share/doc/sed-4.8/README.bz2
- usr/share/doc/sed-4.8/THANKS.bz2
- usr/share/info/sed.info.bz2
- usr/share/locale/af/LC_MESSAGES/sed.mo
- usr/share/locale/ast/LC_MESSAGES/sed.mo
- usr/share/locale/bg/LC_MESSAGES/sed.mo
- usr/share/locale/ca/LC_MESSAGES/sed.mo
- usr/share/locale/cs/LC_MESSAGES/sed.mo
- usr/share/locale/da/LC_MESSAGES/sed.mo
- usr/share/locale/de/LC_MESSAGES/sed.mo
- usr/share/locale/el/LC_MESSAGES/sed.mo
- usr/share/locale/eo/LC_MESSAGES/sed.mo
- usr/share/locale/es/LC_MESSAGES/sed.mo
- usr/share/locale/et/LC_MESSAGES/sed.mo
- usr/share/locale/eu/LC_MESSAGES/sed.mo
- usr/share/locale/fi/LC_MESSAGES/sed.mo
- usr/share/locale/fr/LC_MESSAGES/sed.mo
- usr/share/locale/ga/LC_MESSAGES/sed.mo
- usr/share/locale/gl/LC_MESSAGES/sed.mo
- usr/share/locale/he/LC_MESSAGES/sed.mo
- usr/share/locale/hr/LC_MESSAGES/sed.mo
- usr/share/locale/hu/LC_MESSAGES/sed.mo
- usr/share/locale/id/LC_MESSAGES/sed.mo
- usr/share/locale/it/LC_MESSAGES/sed.mo
- usr/share/locale/ja/LC_MESSAGES/sed.mo
- usr/share/locale/ko/LC_MESSAGES/sed.mo
- usr/share/locale/nb/LC_MESSAGES/sed.mo
- usr/share/locale/nl/LC_MESSAGES/sed.mo
- usr/share/locale/pl/LC_MESSAGES/sed.mo
- usr/share/locale/pt/LC_MESSAGES/sed.mo
- usr/share/locale/pt_BR/LC_MESSAGES/sed.mo
- usr/share/locale/ro/LC_MESSAGES/sed.mo
- usr/share/locale/ru/LC_MESSAGES/sed.mo
- usr/share/locale/sk/LC_MESSAGES/sed.mo
- usr/share/locale/sl/LC_MESSAGES/sed.mo
- usr/share/locale/sr/LC_MESSAGES/sed.mo
- usr/share/locale/sv/LC_MESSAGES/sed.mo
- usr/share/locale/tr/LC_MESSAGES/sed.mo
- usr/share/locale/uk/LC_MESSAGES/sed.mo
- usr/share/locale/vi/LC_MESSAGES/sed.mo
- usr/share/locale/zh_CN/LC_MESSAGES/sed.mo
- usr/share/locale/zh_TW/LC_MESSAGES/sed.mo
- usr/share/man/man1/sed.1.bz2
- var/db/pkg/sys-apps/sed-4.8/BDEPEND
- var/db/pkg/sys-apps/sed-4.8/BUILD_TIME
- var/db/pkg/sys-apps/sed-4.8/CATEGORY
- var/db/pkg/sys-apps/sed-4.8/CBUILD
- var/db/pkg/sys-apps/sed-4.8/CFLAGS
- var/db/pkg/sys-apps/sed-4.8/CHOST
- var/db/pkg/sys-apps/sed-4.8/CONTENTS
- var/db/pkg/sys-apps/sed-4.8/COUNTER
- var/db/pkg/sys-apps/sed-4.8/CXXFLAGS
- var/db/pkg/sys-apps/sed-4.8/DEFINED_PHASES
- var/db/pkg/sys-apps/sed-4.8/DEPEND
- var/db/pkg/sys-apps/sed-4.8/DESCRIPTION
- var/db/pkg/sys-apps/sed-4.8/EAPI
- var/db/pkg/sys-apps/sed-4.8/FEATURES
- var/db/pkg/sys-apps/sed-4.8/HOMEPAGE
- var/db/pkg/sys-apps/sed-4.8/INHERITED
- var/db/pkg/sys-apps/sed-4.8/IUSE
- var/db/pkg/sys-apps/sed-4.8/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/sed-4.8/KEYWORDS
- var/db/pkg/sys-apps/sed-4.8/LDFLAGS
- var/db/pkg/sys-apps/sed-4.8/LICENSE
- var/db/pkg/sys-apps/sed-4.8/NEEDED
- var/db/pkg/sys-apps/sed-4.8/PF
- var/db/pkg/sys-apps/sed-4.8/RDEPEND
- var/db/pkg/sys-apps/sed-4.8/REQUIRES
- var/db/pkg/sys-apps/sed-4.8/SIZE
- var/db/pkg/sys-apps/sed-4.8/SLOT
- var/db/pkg/sys-apps/sed-4.8/USE
- var/db/pkg/sys-apps/sed-4.8/environment.bz2
- var/db/pkg/sys-apps/sed-4.8/repository
- var/db/pkg/sys-apps/sed-4.8/sed-4.8.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: sed
  version: "4.8"
  category: sys-apps
  useflags:
  - -selinux
  - -static
  - acl
  - nls
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Super-useful stream editor
  uri:
  - http://sed.sourceforge.net/
  license: GPL-3
  buildtimestamp: ""
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
    DEPEND: '!static? ( acl? ( virtual/acl ) nls? ( virtual/libintl ) selinux? ( sys-libs/libselinux
      ) ) static? ( acl? ( virtual/acl[static-libs(+)] ) nls? ( virtual/libintl[static-libs(+)]
      ) selinux? ( sys-libs/libselinux[static-libs(+)] ) )'
    IUSE: acl nls selinux static
    RDEPEND: '!static? ( acl? ( virtual/acl ) nls? ( virtual/libintl ) selinux? (
      sys-libs/libselinux ) )'
    emerge.packages: sys-apps/sed
    kit: core-kit
    original.package.name: sys-apps/sed
    original.package.slot: "0"
    original.package.version: "4.8"
  treedir: ""
  repository: ""
